Subject: 2/9 El 33 4:10 La reina de Nova York
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 31 Aug 2001 17:35:08 +0200

Segunda película de la noche que El 33 dedica a una reina de la comedia de 
los 30, la insuperable Carole Lombard. Para respirar más tranquilos después 
de tanta desgracia, una comedia, otra de prensa y sus manejos. Estupenda.